package com.gic.haoban.manage.service.pojo;

import com.alibaba.fastjson.annotation.JSONField;

/**
 * Created 2020/5/27.
 *
 * @author hua
 */
public class GroupSyncPojo extends BinlogBasePojo {
    @JSONField(name = "store_group_chain")
    private String storeGroupChain;

    @JSONField(name = "store_group_id")
    private String storeGroupId;

    @JSONField(name = "enterprise_id")
    private String enterpriseId;

    private Integer status;

    private Integer oldStatus;

    public String getStoreGroupChain() {
        return storeGroupChain;
    }

    public void setStoreGroupChain(String storeGroupChain) {
        this.storeGroupChain = storeGroupChain;
    }

    public String getStoreGroupId() {
        return storeGroupId;
    }

    public void setStoreGroupId(String storeGroupId) {
        this.storeGroupId = storeGroupId;
    }

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public Integer getOldStatus() {
        return oldStatus;
    }

    public void setOldStatus(Integer oldStatus) {
        this.oldStatus = oldStatus;
    }
}
